body {
    margin: 0;
    font-family: 'Karla', serif;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

code {
    font-family: source-code-pro, Menlo, Monaco, Consolas, 'Courier New',
        monospace;
}

@font-face {
    font-family: Karla;
    src: url(./assets/font/Karla/static/Karla-Regular.ttf);
    font-weight: normal;
}

@font-face {
    font-family: Karla;
    src: url(./assets/font/Karla/static/Karla-Bold.ttf);
    font-weight: Bold;
}

@font-face {
    font-family: Karla;
    src: url(./assets/font/Karla/static/Karla-Italic.ttf);
    font-weight: normal;
    font-style: italic;
}

@font-face {
    font-family: Karla;
    src: url(./assets/font/Karla/static/Karla-BoldItalic.ttf);
    font-weight: Bold;
    font-style: italic;
}